<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup Label="MicroStation">
    <!--innovoCAD Visual Studio Tools for MicroStation CONNECT Edition -->
    <MicroStationGUID>{E6165299-EC76-41BE-8253-2C1202E63BED}</MicroStationGUID>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x64</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{0DA8DAD3-383B-4A48-89EE-9006CB8B04D1}</ProjectGuid>
    <OutputType>Library</OutputType>
    <OutputPath>C:\Program Files\Bentley\MicroStation 10.02.00.014\MicroStation\mdlapps\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>DisableECName</RootNamespace>
    <AssemblyName>DisableECName</AssemblyName>
    <TargetFrameworkVersion>v4.6.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <StartAction>Program</StartAction>
    <StartProgram>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\microstation.exe</StartProgram>
    <StartArguments>$(MSArg)</StartArguments>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x64' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Mdlapps\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>x64</PlatformTarget>
    <StartAction>Program</StartAction>
    <StartProgram>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\microstation.exe</StartProgram>
    <StartArguments>$(MSArg)</StartArguments>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x64' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\mdlapps\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>x64</PlatformTarget>
    <StartAction>Program</StartAction>
    <StartProgram>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\microstation.exe</StartProgram>
    <StartArguments>$(MSArg)</StartArguments>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Bentley.DgnDisplayNet">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Bentley.DgnDisplayNet.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Bentley.EC.Persistence3">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Assemblies\ECFramework\Bentley.EC.Persistence3.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Bentley.ECObjects.Interop3">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Assemblies\ECFramework\Bentley.ECObjects.Interop3.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Bentley.ECObjects.MixedMode3, Version=1.0.0.0, Culture=neutral, PublicKeyToken=4bf6c96a266e58d4, processorArchitecture=AMD64">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Assemblies\ECFramework\Bentley.ECObjects.MixedMode3.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Bentley.ECObjects3">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Assemblies\ECFramework\Bentley.ECObjects3.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Bentley.ECSystem3">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Assemblies\ECFramework\Bentley.ECSystem3.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Bentley.Interop.MicroStationDGN">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Assemblies\Bentley.Interop.MicroStationDGN.dll</HintPath>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="Bentley.UI">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Assemblies\ECFramework\Bentley.UI.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="ustation">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\ustation.dll</HintPath>
      <SpecificVersion>False</SpecificVersion>
      <Private>False</Private>
    </Reference>
    <Reference Include="Bentley.DgnPlatformNET">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Bentley.DgnPlatformNET.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Bentley.General.1.0">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Assemblies\ECFramework\Bentley.General.1.0.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Bentley.GeometryNET">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Bentley.GeometryNET.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Bentley.GeometryNET.Common">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Bentley.GeometryNET.Common.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Bentley.GeometryNET.Structs">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Bentley.GeometryNET.Structs.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Bentley.MicroStation">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Assemblies\Bentley.MicroStation.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Bentley.Windowing">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Assemblies\ECFramework\Bentley.Windowing.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Bentley.MicroStation.Interfaces.1.0">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Assemblies\Bentley.MicroStation.Interfaces.1.0.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Bentley.MicroStation.Ribbon">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Assemblies\Bentley.MicroStation.Ribbon.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Bentley.MicroStation.WPF">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Assemblies\Bentley.MicroStation.WPF.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Bentley.Platform">
      <HintPath>C:\Program Files\Bentley\MicroStation CONNECT Edition\MicroStation\Assemblies\ECFramework\Bentley.Platform.dll</HintPath>
      <Private>False</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="KeyinCommands.cs" />
  </ItemGroup>
  <Choose>
    <When Condition="Exists('Commands.xml')">
      <ItemGroup>
        <EmbeddedResource Include="Commands.xml">
          <SubType>Designer</SubType>
          <LogicalName>CommandTable.xml</LogicalName>
        </EmbeddedResource>
      </ItemGroup>
    </When>
  </Choose>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>